package com.css.simulation.resource.monitor.acl.service;

import com.css.simulation.resource.monitor.acl.entity.AlgorithmExpandAclEntity;

import java.util.List;

public interface AlgorithmExpandAclService {

    String getToken();
    List<AlgorithmExpandAclEntity> getAlgorithmList();

}
